/* This is horrible markup / CSS - who did this? dnoyes */

.right {text-align: right;}
#content {padding: 20px;}
#welcome {width: 600px; float: left; margin-right: 20px;}
#twitter {width: 300px; float: left; font-size: 0.75em;}
#twitter_block {border: 1px solid #ebebeb; padding: 1em;}

#latest_events .event {width: 290px; float: left; margin-right: 20px; overflow: hidden;}
#latest_events .event.last {margin-right: 0;}
#latest_events .event img {width: 290px;}
#latest_events .event .date {text-align: right; color: #999;}


/* Everything above here added dnoyes 25/01/10 */




/* Common Selectors */
body {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1em;
background-position:top left;
background-repeat:repeat-x;
margin-top:0px;
padding-top:0px;}

h1 {
display: inline;
font-size:180%;
font-weight:normal;
margin-bottom:0px;
padding-bottom:0px;}

h2 {
font-size:150%;
font-weight:normal;
margin-top:0px;
padding-top:0px;}

h3 { 
font-size:120%;
font-weight:normal;}

h4 {
font-size:100%;
font-weight:normal;
line-height:normal}

h5 {
font-size:90%;
font-weight:bold;
padding-top:3px;
line-height:normal;}

p {font-size:90%;
line-height:130%;}

li {
font-size:90%;}

img {
border:none
}

a:link {text-decoration:underline}
a:visited {text-decoration:underline}
a:hover {text-decoration:none}
a:active  {text-decoration:underline}

#mainphoto img {border:none}

h2 a:link {text-decoration:none}
h2 a:visited {text-decoration:none}
h2 a:hover {text-decoration:underline}
h2 a:active {text-decoration:none}

h3 a:link {text-decoration:none}
h3 a:visited {text-decoration:none}
h3 a:hover {text-decoration:underline}
h3 a:active {text-decoration:none}

h4 a:link {text-decoration:none}
h4 a:visited {text-decoration:none}
h4 a:hover {text-decoration:underline}
h4 a:active {text-decoration:none}



/* all pages nested div ids  */

#container {
width:960px;
margin-left:auto;
margin-right:auto;
padding:0;}

#top {
padding-left:0px;
width:960px;
background-color:#FFFFFF;
margin-bottom:0px; 
padding-right:0px;
border-bottom: 1px solid #999;
}

#topbanner {
display:block;
position:relative;
height:76px; 
background:url(http://lhcb-public.web.cern.ch/lhcb-public/Objects/Common/twopointsline.gif) bottom left repeat-x #FFFFFF; 
padding-bottom:12px; 
}

#logo {
background-color:#FFFFFF;
}

#logo h1 {
display:none;
}

#services {
float:right;
font-size:0.7em;
text-align:left;
color:#555555;
background-color:#F2F2F2;
padding:6px;
}

#services a:link {color:#555555; text-decoration:none}
#services a:visited {color:#555555; text-decoration:none}
#services a:hover {color:#000000; text-decoration:underline}
#services a:active {color:#555555; text-decoration:none}

#mainmenu {padding-top:6px; padding-bottom:6px; text-align:left; color:#666666; font-size:0.8em;  background-color:#ffffff; padding-left:12px}
#mainmenu a:link {color:#666666; text-decoration:none}
#mainmenu a:visited {color:#666666; text-decoration:none}
#mainmenu a:hover {color:#000000; text-decoration:underline}
#mainmenu a:active {color:#000000; text-decoration:underline}

#mainmenu span.mainactive a:link {color:#000000; text-decoration:none}
#mainmenu span.mainactive a:visited {color:#000000; text-decoration:none}
#mainmenu span.mainactive a:hover {color:#000000; text-decoration:underline}
#mainmenu span.mainactive a:active {color:#000000; text-decoration:underline}

#mainmenu span {padding-top:4px; padding-right:12px; padding-left:6px; padding-bottom:4px}
#mainmenu span.mainactive {background-color:#E0E0E0}

#mainmenu a.activech:link {color:#000000; text-decoration:none}
#mainmenu a.activech:visited {color:#000000; text-decoration:none}
#mainmenu a.activech:hover {color:#000000; text-decoration:underline}
#mainmenu a.activech:active {color:#000000; text-decoration:underline}

#mainphoto {
height:150px;
background:url(http://lhcb-public.web.cern.ch/lhcb-public/Objects/Common/linetwopoints.gif) bottom left repeat-x #FFFFff;
border-top:1px solid #999999; 
margin-bottom:0px; 
padding-top:3px; 
padding-bottom:12px;
}

#mainphotoh {
height:200px;
background:url(http://lhcb-public.web.cern.ch/lhcb-public/Objects/Common/linetwopoints.gif) bottom left repeat-x #FFFFff;
border-top:1px solid #999999; 
margin-bottom:0px; 
padding-top:3px; 
padding-bottom:12px;  
}

#mainphotoc {
height:180px;
background:url(http://lhcb-public.web.cern.ch/lhcb-public/Objects/Common/linetwopoints.gif) bottom left repeat-x #FFFFff;
border-top:1px solid #999999; 
margin-bottom:0px; 
padding-top:3px; 
padding-bottom:12px;  
}


#mainphotopr {
height:12px;
background:url(http://lhcb-public.web.cern.ch/lhcb-public/Objects/Common/linetwopoints.gif) bottom left repeat-x #FFFFff;
margin-bottom:0px; 
padding-bottom:0px;
}

#middle {
width:800px;
height:100%;
clear: both;
background:url(http://lhcb-public.web.cern.ch/lhcb-public/Objects/Common/BackContent.gif) top left repeat-y;
margin-top:0px;
margin-bottom:0px;
padding-top:12px;
padding-right:0px;
padding-bottom:0px;
padding-left:0px;
}

#middlenomenu {

width:800px;
height:100%;
clear: both;
background:url(http://lhcb-public.web.cern.ch/lhcb-public/Objects/Common/BackContent2.gif) top left repeat-y;
margin-top:0px;
margin-bottom:0px;
padding-top:12px;
padding-right:0px;
padding-bottom:0px;
padding-left:0px;
}

#footer {
width:800px; 
background:url(http://lhcb-public.web.cern.ch/lhcb-public/Objects/Common/twopoints.gif) top left repeat-x #ffffff; 
font-size:x-small; 
color:#555555;
text-align:center; 
margin-bottom:0px;  
padding-top:12px;  
padding-bottom:12px; 
}

#footer a:link {
color:#555555;
text-decoration:underline
}

#footer a:visited {
color:#555555;
text-decoration:underline
}

#footer a:hover {
color:#555555;
text-decoration:none
}

#footer a:active {
color:#555555;
text-decoration:none
}

#bottom {
width:800px;
height:12px;
margin-top:0px;
margin-bottom:0px;
padding-top:0px;
padding-right:0px;
padding-left:0px;
}

.subtext {
width:518px;
float:right;
background:url(http://lhcb-public.web.cern.ch/lhcb-public/Objects/Common/degradepointshorizontalrtl.gif) bottom right no-repeat;
margin-top:0px;
margin-bottom:0px;
padding-top:12px;
padding-right:12px;
padding-bottom:12px;
padding-left:12px;
}

#footnote {
font-size:80%
}

.text {
width:518px;
float:right;
margin-top:0px;
margin-bottom:0px;
padding-top:0px;
padding-right:12px;
padding-bottom:0px;
padding-left:12px;
}

.textnomenu {
width:748px;
margin-top:0px;
margin-bottom:0px;
padding-top:0px;
padding-right:24px;
padding-bottom:0px;
padding-left:28px;
}

.subtextnomenu {
width:748px;
background:url(http://lhcb-public.web.cern.ch/lhcb-public/Objects/Common/degradepointshorizontal.gif) bottom left no-repeat;
margin-top:0px;
margin-bottom:0px;
padding-top:0px;
padding-right:24px;
padding-bottom:0px;
padding-left:28px;
}


/* welcome pages only */

#menuright {
float:right;
width:228px; 
padding-right:6px;
padding-left:6px; 
}

#menuright a:link {color:#555555; text-decoration:none}
#menuright a:visited {color:#555555; text-decoration:none}
#menuright a:hover {color:#000000; text-decoration:underline}
#menuright a:active {color:#000000; text-decoration:none}

.rmenuitem {
height:40px; 
position:relative;
border-bottom:1px dotted #999999;
padding-bottom:4px; 
padding-left:58px; 
}

.rmenutext {
color:#555555;
font-size:0.9em;
font-weight:normal;
display:inline;
position:absolute;
bottom:0px;
width:170px;
left: 55px;
margin-bottom:0px;
padding-bottom:0px;
}

.rmenulist {
list-style:none inside;
list-style-image:none; 
color:#555555; 
font-size:0.8em; 
line-height:1.2em; 
margin-right:12px;
margin-left:58px;  
padding-left:0px; 
}

.rmenulist li {
border-bottom:1px dotted #999999; 
padding-left:0px;
}



/* text formatting */

a.small {font-size:80%}
.fl {float:left}
.fr {float:right}
.big {font-size:140%}
p.more {float:right; margin:0px; padding:0px}
.caption {font-size:70%}
.rev {
color:#000000;
font-size:0.8em;
font-style:italic;
text-align:right;
}

/* glossary items */
a.gitem:link {color:#000000; border-bottom:#000000 dotted 1px; cursor:help; text-decoration:none}
a.gitem:visited {color:#000000; border-bottom:#000000 dotted 1px; cursor:help; text-decoration:none}
a.gitem:hover {color:#000000; border-bottom:#000000 dotted 1px; cursor:help; text-decoration:none}
a.gitem:active {color:#000000; border-bottom:#000000 solid 1px; cursor:help; text-decoration:none}

.acr {color:#000000; border-bottom:#000000 dotted 1px; cursor:help; text-decoration:none}



/*inner pages Common stuff */
.menuleft {
width:186px;
float:left;
background:inherit; 
font-size:0.8em; 
color:#555555;  
font-weight:normal;  
line-height:100%;
margin-bottom:0px; 
padding-top:0px; 
padding-right:12px;
padding-bottom:0px; 
padding-left:28px;
}

.menuleft a:link {color:#555555; text-decoration:none}
.menuleft a:visited {color:#555555; text-decoration:none}
.menuleft a:hover {color:#000000; text-decoration:underline}
.menuleft a:active {color:#000000; text-decoration:underline}

.active {
background-color:#E0E0E0; 
color:#000000; 
font-weight:normal;  

}

.litem {
display:block;
position:relative; 
border-bottom:1px dotted #999999; 
margin-bottom:2px;
margin-left:0px;
padding-bottom:4px; 
padding-left:10px; 
}

.lmenulist {
list-style:none inside; 
list-style-image:none; 
line-height:1em;
color:#555555; 
position:relative; 
margin-top:0px; 
margin-right:0px;
margin-bottom:4px;
margin-left:8px;  
padding-left:0px; 
}

.lmenulist li {
border-bottom:1px dotted #999999;
margin-left:0px; 
padding-left:0px;
padding-top:2px;
padding-bottom:4px;
}

.phr {
float:right; 
border:1px solid #999999; 
background-color:#FFFFFF; 
margin-top:0.2em; 
margin-bottom:12px; 
margin-left:18px; 
padding:2px;
}

.ph {
border:1px solid #999999;
background-color:#FFFFFF; 
margin-top:12px; 
margin-bottom:12px; 
padding:2px;}

.phl {
float:left;
border:1px solid #999999; 
background-color:#FFFFFF; 
padding:2px;
margin-right:18px;
margin-bottom:12px;
clear:left}

.att {
font-weight:bold;
color:#CC0000;
}


/* Home */

.home {
background:url(http://lhcb-public.web.cern.ch/lhcb-public/Objects/Home/backhome.jpg) top left repeat-x #d2edfb;
}

.hometext {
width:512px; 
height:100%;
clear:left; 
float:left; 
background: transparent; 
margin-top:0px; 
margin-bottom:24px;
padding-left:12px; 
padding-right:36px; 
}

.homesubtext {
width:512px; 
height:100%;
clear:left; 
float:left; 
background:url(http://lhcb-public.web.cern.ch/lhcb-public/Objects/Common/degradepointshorizontal.gif) bottom left no-repeat;
margin-top:0px; 
margin-bottom:12px;
padding-bottom:12px;
padding-left:12px; 
padding-right:36px; 
}

.homemiddle {background:url(http://lhcb-public.web.cern.ch/lhcb-public/Objects/Home/BackMiddle.gif) top left #FFFFFF repeat-y}

body.home a:link {color:#0057a8;}
body.home a:visited {color:#0057a8;}
body.home a:hover {color:#0057a8;}
body.home a:active {color:#0057a8;}

body.home h1 {color:#0057a8;}
body.home h2 {color:#0057a8;}
body.home h3 {color:#0057a8; font-weight:normal;}
body.home h4 {color:#0057a8; font-style:italic; font-size:120%}
body.home h {color:#0057a8;}
body.home h3 a:link, visited {text-decoration:none}
body.home h3 a:hover, active {text-decoration:underline}

/* Chapter1 */

.about {background:url(http://lhcb-public.web.cern.ch/lhcb-public/Objects/PhysicsStuff/backCh1.jpg) top left repeat-x #bf2a32;}

body.about div.litem {background:url(http://lhcb-public.web.cern.ch/lhcb-public/Objects/PhysicsStuff/CH1List.gif) left top no-repeat}
body.about a {color:#73191e; text-decoration:underline}
body.about h2 {color:#73191e;}
body.about h3 {color:#73191e; font-weight:normal; clear:both}
body.about h4 {color:#73191e;}

ul.labout {
list-style:url(http://lhcb-public.web.cern.ch/lhcb-public/Objects/PhysicsStuff/CH1List.gif) outside; 
line-height:120;
}

ul.labout ul {
list-style:none; 
line-height:inherit;
}




